# Uses of Interface
org.apache.qpid.proton.codec.UnsignedIntegerType.UnsignedIntegerEncoding

Packages that use UnsignedIntegerType.UnsignedIntegerEncoding
Package
Description
org.apache.qpid.proton.codec

## Uses of UnsignedIntegerType.UnsignedIntegerEncoding in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return UnsignedIntegerType.UnsignedIntegerEncoding
Modifier and Type
Method
Description
`UnsignedIntegerType.UnsignedIntegerEncoding`
UnsignedIntegerType.`getCanonicalEncoding()`
`UnsignedIntegerType.UnsignedIntegerEncoding`
UnsignedIntegerType.`getEncoding(UnsignedInteger val)`
Methods in org.apache.qpid.proton.codec that return types with arguments of type UnsignedIntegerType.UnsignedIntegerEncoding
Modifier and Type
Method
Description
`Collection<UnsignedIntegerType.UnsignedIntegerEncoding>`
UnsignedIntegerType.`getAllEncodings()`